:selection {background: #0f1110; color: #fff;}
::-moz-selection {background: #0f1110; color: #fff;}
/*::-webkit-scrollbar { display:none;}*/


* {
margin: 0px;
padding: 0px;
}

*, ::after, ::before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-sans-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-500 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/noto-sans-v36-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-600 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/noto-sans-v36-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/noto-sans-v36-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


html {
width: 100%;
height: 100%;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
scroll-behavior: smooth;
animation: fadein 2.0s;
-moz-animation: fadein 2.0s;
-webkit-animation: fadein 2.0s;
}
body {
font-family: 'Noto Sans';
width: 100%;
height: 100%;
font-weight: 500;
color: #0f1110;
font-size: 0.8vw;
}

.clearfix:after {
content: ".";
clear: both;
display: block;
visibility: hidden;
height: 100px;
}

.data {
width: 100%;
position: relative;
z-index: 99;
padding-top: 7.5vw;
padding-right: 25vw;
padding-bottom: 12.5vw;
padding-left: 12.5vw;
line-height: 1.2vw;
}
.datb {
position: fixed;
width: 8vw;
height: auto;
top: 9.5%;
right: 7.5%;
z-index: 100;
}
.dtop {
position: absolute;
width: 55px;
height: auto;
z-index: 100;
bottom: 5%;
right: 5%;
}

.stopanker {
margin-top: -350px;
padding-top: 350px;
position: relative;
}

.listdata {
list-style-image: none;
list-style-type: none;
background-image: url(bilder/dot.svg);
background-repeat: no-repeat;
padding-left: 2.5vw;
background-position: left 0.45vw;
background-size: 0.30vw 0.30vw;
}
.liste {
list-style-image: none;
list-style-type: none;
background-image: url(#);
}

img {
width: 100%;
height: auto;
border: 0px;
}
h1 {
font-size: 1.2vw;
line-height: 1.4vw;
font-weight: 400;
text-transform: uppercase;
}
h2 {
font-size: 1.2vw;
line-height: 1.2vw;
font-weight: 400;
}
h3 {
font-size: 1.2vw;
line-height: 1.4vw;
font-weight: 400;
text-transform: uppercase;
}
h4 {
}
h5 {
}
h6 {
}
.tf {
font-weight: 700;
}
.tk {
font-style: italic;
}

a:link, a:hover, a:visited, a:active {
font-family: ff-dax-pro, sans-serif; 
text-decoration: none;
outline: none;
cursor: pointer;
}
A.tel:link, A.tel:active, A.tel:visited, A.tel:hover {
color: rgba(15,17,16,1.00);
}
A.tela:link, A.tela:active, A.tela:visited, A.tela:hover {
color: rgba(15,17,16,0.50);
}

A.nava:link, A.nava:visited {
color: rgba(15,17,16,1.00);
background: 
linear-gradient(to right, rgba(15,17,16,0), rgba(15,17,16,0)),
linear-gradient(to right, rgba(15,17,16,1), rgba(15,17,16,1), rgba(15,17,16,1));
background-size: 100% 1px, 0 1px;
background-position: 100% 100%, 0 100%;
background-repeat: no-repeat;
border-bottom: 1px solid rgba(15,17,16,0);
padding-bottom: 0.3vw;
transition: all ease-out .3s;
white-space: nowrap
}
A.nava.active, A.nava:hover {
color: rgba(15,17,16,1.00);
background-size: 0 1px, 100% 1px;
background-repeat: no-repeat;
padding-bottom: 0.3vw;
transition: all ease-out .2s;
white-space: nowrap
}
A.navax:link, A.navax:visited {
color: rgba(15,17,16,1.00);
background: 
linear-gradient(to right, rgba(15,17,16,1), rgba(15,17,16,1)),
linear-gradient(to right, rgba(15,17,16,1), rgba(15,17,16,1), rgba(15,17,16,1));
background-size: 100% 1px, 0 1px;
background-position: 100% 100%, 0 100%;
background-repeat: no-repeat;
border-bottom: 1px solid rgba(15,17,16,0);
padding-bottom: 0.3vw;
transition: all ease-out .3s;
white-space: nowrap
}
A.navax.active, A.navax:hover {
color: rgba(15,17,16,1.00);
background-size: 0 1px, 100% 1px;
background-repeat: no-repeat;
padding-bottom: 0.3vw;
transition: all ease-out .2s;
white-space: nowrap
}
A.navb:link, A.navb:visited {
color: rgba(153,153,153,1.00);
background: 
linear-gradient(to right, rgba(153,153,153,0), rgba(153,153,153,0)),
linear-gradient(to right, rgba(153,153,153,1), rgba(153,153,153,1), rgba(153,153,153,1));
background-size: 100% 1px, 0 1px;
background-position: 100% 100%, 0 100%;
background-repeat: no-repeat;
border-bottom: 1px solid rgba(153,153,153,0);
padding-bottom: 0.3vw;
transition: all ease-out .3s;
white-space: nowrap
}
A.navb.active, A.navb:hover {
color: rgba(153,153,153,1.00);
background-size: 0 1px, 100% 1px;
background-repeat: no-repeat;
padding-bottom: 0.3vw;
transition: all ease-out .2s;
white-space: nowrap
}
A.navc:link, A.navc:visited {
color: rgba(15,17,16,1.00);
background: 
linear-gradient(to right, rgba(15,17,16,0.1), rgba(15,17,16,0.1)),
linear-gradient(to right, rgba(15,17,16,1), rgba(15,17,16,1), rgba(15,17,16,1));
background-size: 100% 1px, 0 1px;
background-position: 100% 100%, 0 100%;
background-repeat: no-repeat;
border-bottom: 1px solid rgba(15,17,16,0);
padding-bottom: 0.2vw;
transition: all ease-out .3s;
white-space: nowrap
}
A.navc.active, A.navc:hover {
color: rgba(15,17,16,1.00);
background-size: 0 1px, 100% 1px;
background-repeat: no-repeat;
padding-bottom: 0.2vw;
transition: all ease-out .2s;
white-space: nowrap
}

header {
float: left;
width: 100%;
position: relative;
}

section {
float: left;
width: 100%;
position: relative;
}

footer {
float: left;
width: 100%;
position: relative;
}


nav {
width: 100%;
height: 7.8125vw;
float: left;
position: fixed;
z-index: 100;
padding-left: 8.59375vw;
padding-right: 8.59375vw;
font-size: 0.8vw;
line-height: 0.8vw;
letter-spacing: 1px;
display: flex;
align-items: center;
background-color: rgba(255,255,255,0.95);
transition: all ease-out .4s;
}
.active1 {
height: 4.8125vw;
transition: all ease-out .4s;
}
.navbox {
width: 100%;
float: left;
position: relative;
}
.heada {
float: left;
width: 30%;
}
.heada {
width: 42.5%;
position: relative;
display: flex;
align-items: center;
justify-content: flex-start;
}
.headb {
margin-right: 9vw;
}
.headc {
float: left;
}

.headd {
width: 100%;
float: left;
display: flex;
justify-content: center;
}

.headda {
width: 100%;
position: relative;
display: flex;
justify-content: center;
}
.headdb {
width: 15.625vw;
height: 3.75vw;
float: left;
transition: all ease-out .4s;
}
.active2 {
transform: scale(0.7);
transition: all ease-out .4s;
}
.heade {
width: 42.5%;
display: flex;
align-items: center;
justify-content: flex-end;
}
.headf {
float: right;
}
.headg {
margin-left: 9vw;
}

.headh {
width: 7vw;
float: left;
position: relative;
padding-top: 2vw;
padding-bottom: 2vw;
}
.headha {
width: 100%;
height: 1px;
background-color: #0f1110;
float: left;
margin-bottom: 0.9vw;
}
.headhb {
width: 100%;
height: 1px;
background-color: #0f1110;
float: left;
margin-top: 0.9vw;
}
.headj {
display: none;
}


.inda {
width: 100%;
float: left;
position: relative;
overflow-y: hidden;
margin-top: 18.229166666666664vw;
}

.indax {
width: 100%;
}

.indb {
width: 100%;
float: left;
position: relative;
padding-right: 3.125vw;
margin-top: 6vw;
}
.indba {
width: 3.125vw;
height: 3.125vw;
float: right;
transition: all ease-out .2s;
}
.indba:hover {
transform: scale(1.1);
transition: all ease-out .1s;
}

.werka {
width: 100%;
float: left;
position: relative;
margin-top: 18.229166666666664vw;
padding-left: 8.59375vw;
padding-right: 8.59375vw;
font-size: 0.85vw;
line-height: 1.1vw;
}
.werkb {
width: 100%;
float: left;
position: relative;
}
.werkc {
width: 50%;
float: right;
}
.werkca {
width: 24.739583333333336vw;
float: left;
text-align: left;
text-indent: 4vw;
-moz-hyphens: auto;
-o-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;
margin-left: 8.333333333333332vw;
}
.werkd {
width: 100%;
float: left;
position: relative;
padding-left: 3.3854166666666665vw;
padding-right: 3.3854166666666665vw;
}
.werke {
width: 100%;
float: left;
margin-top: 6.25vw;
position: relative;
}
.werkf {
width: 35.15625vw;
float: left;
border: 1px solid rgba(195,195,195,0);
transition: all ease-out .4s;
color: #0f1110;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
position: relative;
}
.werkf:hover {
border: 1px solid rgba(195,195,195,1.0);
transition: all ease-out .4s;
position: relative;
}
.werkfa {
width: 24.739583333333336vw;
height: 28.645833333333332vw;
float: left;
border: 1px solid #fff;
transition: all ease-out .4s;
color: #0f1110;
margin-top: 5.208333333333334vw;
position: relative;
overflow: hidden;
}
.werkfb {
width: 100%;
float: left;
margin-top: 5.208333333333334vw;
padding-left: 5.208333333333334vw;
padding-right: 5.208333333333334vw;
padding-bottom: 5.208333333333334vw;
text-transform: uppercase;
position: relative;
transition: all ease-out .4s;
}
.werkfc {
width: 100%;
height: 100%;
position: relative;
transition: all ease-out .4s;
}
.werkfc:hover {
transform: scale(1.1);
transition: all ease-out .4s;
}
.werkg {
width: 35.15625vw;
float: right;
border: 1px solid rgba(195,195,195,0);
transition: all ease-out .4s;
color: #0f1110;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
position: relative;
opacity: 0.6;
}
.werkg:hover  {
border: 1px solid rgba(195,195,195,1.0);
transition: all ease-out .4s;
position: relative;
opacity: 1;
}

.werkh {
width: 35.15625vw;
float: left;
border: 1px solid rgba(195,195,195,0);
transition: all ease-out .4s;
color: #0f1110;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
position: relative;
opacity: 0.6;
}
.werkh:hover {
border: 1px solid rgba(195,195,195,1.0);
transition: all ease-out .4s;
position: relative;
opacity: 1;
}
.werki {
float: right;
color: #ccc;
position: relative;
text-transform: lowercase;
}
.werkj {
width: 100%;
margin-top: 18.229166666666664vw;
float: left;
}
.werkja {
width: 100%;
height: 100%;
float: left;
position: relative;
}
.werkjb {
width: 32.8125vw;
height: 38.02083333333333vw;
float: left;
position: relative;
}
.werkjc {
width: 50%;
height: 100%;
right: 0px;
position: absolute;
}
.werkjd {
width: 17.1875vw;
height: 20.052083333333336vw;
float: left;
position: absolute;
bottom: 0px;
}
.werkje {
width: 51.5%;
float: right;
}
.werkjf {
width: 48.5%;
float: left;
clear: both;
margin-top: 2.5vw;
}
.werkjg {
width: 100%;
float: left;
margin-top: 17.1875vw;
}
.werkjga {
width: 24.739583333333336vw;
height: 28.645833333333332vw;
float: left;
margin-left: 20.442708333333336vw;
}
.werkjgb {
width: 17.1875vw;
height: 20.052083333333336vw;
float: right;
margin-right: 8.59375vw;
}
.werkk {
width: 91.40625vw;
float: right;
position: relative;
overflow-x: hidden;
margin-top: 17.1875vw;
}
.werkl {
width: 91.40625vw;
float: right;
position: relative;
margin-top: 10vw;
}
.werkla {
width: 50%;
float: left;
position: relative;
}
.werkm {
width: 100%;
float: left;
margin-top: 17.1875vw;
margin-bottom: 7.5vw;
}
.werkma {
width: 32.8125vw;
height: 38.02083333333333vw;
float: left;
margin-left: 20.442708333333336vw;
}
.werkmb {
width: 24.739583333333336vw;
height: 28.645833333333332vw;
float: right;
margin-right: 0px;
margin-top: 17.5vw;
}
.uebera {
width: 100%;
float: left;
position: relative;
display: flex;
justify-content: center;
margin-bottom: 8.59375vw;
}
.ueberab {
width: 40%;
float: left;
position: relative;
text-indent: 6vw;
}
.ueberc {
width: 100%;
height: 28.645833333333332vw;
float: left;
}
.ueberca {
width: 24.739583333333336vw;
float: left;
position: relative;
top: 2vw;
}
.uebercaa {
width: 12vw;
float: right;
position: relative;
bottom: 0px;
right: 0px;
text-align: right;
line-height: 2vw;
}
.uebercb {
width: 26.739583333333336vw;
height: auto;
position: absolute;
left: 50%;
transform: translate(-50%);
}
.uebercc {
width: 24.739583333333336vw;
float: right;
position: relative;
top: 22.3vw;
}
.uebercca {
width: 10vw;
float: left;
position: relative;
}

.anfra {
width: 100%;
float: left;
position: relative;
}
.anfrb {
width: 50%;
position: relative;
float: left;
padding-left: 8.59375vw;
}
.anfrba {
width: 76%;
position: relative;
float: left;
text-indent: 5vw;
}
.anfrc {
float: left;
clear: both;
position: relative;
padding-left: 9.5vw;
padding-top: 6.5vw;
}
.infrd {
width: 17.1875vw;
height: auto;
position: relative;
float: left;
clear: both;
padding-top: 6.5vw;
}
.infre {
position: relative;
float: right;
padding-top: 16vw;
margin-right: 6.5vw;
}
.infrf {
width: 50%;
float: right;
position: relative;
}
.infrfa {
width: 25.78125vw;
height: auto;
position: absolute;
right: 0px;
top: 0px;
}
.infrfb {
float: left;
position: relative;
font-size: 1.2vw;
line-height: 1.7vw;
margin-top: 14vw;
}


.foot {
width: 100%;
float: left;
position: relative;
margin-top: 8.59375vw;
padding-left: 8.59375vw;
padding-right: 8.59375vw;
}
.foota {
width: 100%;
float: left;
}
.footb {
float: left;
}
.footc {
margin-left: 3vw;
float: left;
}
.footd {
width: 100%;
float: left;
position: relative;
margin-top: 8.59375vw;
padding-bottom: 8.59375vw;
display: flex;
justify-content: center;
}
.fooda {
width: 5.208333333333334vw;
height: auto;
position: relative;
}







/* ----------------------------------------------
 * Generated by Animista on 2024-8-8 10:55:37
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation text-focus-in
 * ----------------------------------------
 */

.text-focus-in {
	-webkit-animation: text-focus-in 2s cubic-bezier(0.550, 0.055, 0.675, 0.190) infinite alternate-reverse both;
	        animation: text-focus-in 2s cubic-bezier(0.550, 0.055, 0.675, 0.190) infinite alternate-reverse both;
}

@-webkit-keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}


/* Anfang - Up and Down Animation */
.uad {
position: relative;
z-index: 3;
-webkit-animation-name: uad;
-webkit-animation-duration: 2.5s;
-webkit-animation-iteration-count: 10;
-moz-animation-name: uad;
-moz-animation-duration: 2.5s;
-moz-animation-iteration-count: 10;
animation-name: uad;
animation-duration: 2.5s;
animation-iteration-count: 10;
}
@-webkit-keyframes uad {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-moz-keyframes uad {
	0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes uad {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes uad {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

/* Ende - Up and Down Animation */




/* Anfang - Mobile Navigation */

.icon {
z-index: 1000001;
color: #a9a9aa;
}
.mobilenav {
top: 0px;
left: 0px;
z-index: 30000000001;
opacity: 1;
display: none;
position: fixed;
width: 100%;
height: 100%;
overflow-y: auto;
padding-bottom: 0vw;
background-color: rgba(255,255,255,1.00);
color: #0f1110;
}
.schliessen {
position: fixed;
z-index: 1000000000;
left: 5vw;
width: 4.186046511627907vw;
height: 8.13953488372093vw;
}
.close {
width: 100%;
height: 100%;
}
.panelbox {
width: 100%;
height: 100%;
display: flex;
align-items: stretch;
flex-wrap: wrap;
font-size: 6.046511627906977vw;
line-height: 6.046511627906977vw;
}
.panelx {
width: 100%;
height: 100%;
position: relative;
}
.panela {
position: absolute;
right: 5vw;
height: 25vw;
display: flex;
align-items: center;
letter-spacing: 1px;
font-size: 3.7vw;
line-height: 3.7vw;
z-index: 100;
}
.panelb {
width: 100%;
float: left;
position: relative;
display: flex;
justify-content: center;
align-items: center;
}
.panelba {
width: 23.25581395348837vw;
height: auto;
}
.panelc {
width: 100%;
height: 1px;
background-color: #0f1110;
float: left;
clear: both;
}
.paneld {
float: left;
padding-left: 9vw;
}
.panele {
width: 100%;
float: left;
padding-left: 9vw;
font-size: 3.7vw;
line-height: 3.7vw;
}
.panelea {
float: left;
}
.paneleb {
float: left;
margin-left: 9vw;
}

@media screen and (min-width: 501px) {
.headh, .headha, .headhb, .heado {
display: none;
}
}

@media screen and (min-width: 1921px) {
.inda {
width: 100%;
height: 101vh;
margin-top: auto;
}
.indax {
width: 100%;
position: absolute;
bottom: 0px;
left: 0px;
}
}

@media screen and (max-width: 1440px) {
h1, h3 {
font-size: 1.4vw;
line-height: 1.6vw;
}
nav {
height: 9vw;
}
.active1 {
height: 7vw;
}
.headdb {
width: 21.96193265007321vw;
height: 5.27086383601757vw;
}
.active2 {
transform: scale(0.8);
}
.fooda {
width: 7.208vw;
}
.indba {
width: 3.625vw;
height: 3.625vw;
}
.werkca {
width: 26.74vw;
}
.infrfb {
font-size: 1.3vw;
line-height: 1.8vw;
}
.uebercca, .uebercaa {
width: 13vw;
}
.werka {
font-size: 0.95vw;
line-height: 1.2vw;
}
.data {
line-height: 1.6vw;
}
.werka {
font-size: 1vw;
line-height: 1.6vw;
}
nav {
font-size: 1vw;
line-height: 1vw;
}
body {
font-size: 1vw;
}
.listdata {
background-position: left 0.6vw;
background-size: 0.40vw 0.40vw;
}
.werkca {
width: 30.74vw;
}
}

@media screen and (max-width: 1194px) {
.uebercaa {
line-height: 2.5vw;
}
.uebercc {
top: 26.6vw;
}
.ueberc {
height: 33.45675879396985vw;
}
.uebercca, .uebercaa {
width: 17vw;
}
.uebercb {
width: 28.74vw;
}
.indba {
width: 4.625vw;
height: 4.625vw;
}
.infrfb {
font-size: 1.6vw;
line-height: 2.3vw;
}
.werkjf {
width: 55.5%;
}
.werka {
font-size: 1.1vw;
line-height: 1.6vw;
}
.ueberab {
width: 50%;
}
nav {
height: 9.813vw;
}
.active1 {
height: 6.8125vw;
}
.headdb {
width: 19.68174204355109vw;
height: 4.723618090452261vw;
}
.active2 {
transform: scale(0.8);
}
nav {
font-size: 1.1vw;
line-height: 1.1vw;
}
body {
font-size: 1.1vw;
}
h2 {
font-size: 1.7vw;
line-height: 1.7vw;
}
}

@media screen and (max-width: 1080px) {
.ueberc {
height: 38vw;
}
.fooda {
width: 12.208vw;
}
.indb {
padding-right: 4.125vw;
margin-top: 10vw;
}
.foot {
margin-top: 15.59375vw;
}
nav {
height: 12vw;
font-size: 1.3vw;
line-height: 1.3vw;
}
.active1 {
height: 12vw;
}
.headdb {
width: 24.537037037037038vw;
height: 5.888888888888889vw;
}
.active2 {
transform: scale(1);
}
.ueberca {
width: 27.74vw;
}
.uebercc {
width: 27.74vw;
top: 28.6vw;
}
.uebercca, .uebercaa {
width: 18vw;
}
.infrfb {
font-size: 1.7vw;
line-height: 2.4vw;
margin-top: 15vw;
}
.werkca {
margin-left: 8.333vw;
}
.werkfb {
margin-top: 4.5vw;
padding-left: 4.5vw;
padding-right: 4.5vw;
padding-bottom: 4.5vw;
}
.werkfa {
width: 28.852vw;
height: 33.25vw;
margin-top: 4.5vw;
}
.infre {
padding-top: 17vw;
margin-right: 4.5vw;
}
.infrd {
width: 19.188vw;
padding-top: 7.5vw;
}
.anfrc {
padding-top: 7.5vw;
}
.infrfa {
width: 28.781vw;
}
.uebercb {
width: 32.74vw;
}
.uebercaa {
line-height: 3vw;
}
.anfrba {
width: 79%;
}
.datb {
width: 12vw;
top: 5.5%;
right: 5.5%;
}
.werkjf {
width: 65.5%;
}
h1, h3 {
font-size: 1.7vw;
line-height: 2.2vw;
}
.data {
line-height: 2.1vw;
}
.werkf, .werkg, .werkh {
width: 37.5vw;
}
.werkd {
padding-left: 0px;
padding-right: 0px;
}
.werka {
font-size: 1.3vw;
line-height: 1.8vw;
}
body {
font-size: 1.3vw;
}
}

@media screen and (max-device-width : 926px) and (orientation : landscape) {
.mobilenav {
display: none;
}
}

@media screen and (max-width: 834px) {
.listdata {
background-position: left 0.8vw;
background-size: 0.60vw 0.60vw;
}
.datb {
width: 17vw;
}
h3 {
font-size: 2.7vw;
line-height: 2.7vw;
}
.data {
padding-right: 5vw;
padding-left: 5vw;
line-height: 2.4vw;
}
.werkmb {
width: 32.97362110311751vw;
height: 38.17998800959233vw;
margin-top: 27.5vw;
}
.werkm {
margin-top: 12.188vw;
}
.werkma {
width: 44.964vw;
height: 52.1583vw;
margin-left: 0px;
}
.werkla {
width: 71%;
}
.werkl {
width: 79.5vw;
}
.werkjg {
margin-top: 20.188vw;
}
.werkk {
width: 100%;
float: left;
margin-top: 17.1875vw;
}
.werkjga {
width: 32.97362110311751vw;
height: 38.17998800959233vw;
}
.werkjgb {
width: 23.980815347721823vw;
height: 27.9776139088729vw;
margin-right: 0px;
}
.werkjf {
margin-top: 3.5vw;
}
.werkje {
width: 76.5%;
}
h1 {
font-size: 1.7vw;
line-height: 2.4vw;
}
.werkjd {
width: 23.980815347721823vw;
height: 27.9776139088729vw;
bottom: unset;
top: 30vw;
left: 11.75vw;
}
.werkjb {
width: 44.96402877697842vw;
height: 52.15827338129496vw;
}
.werke {
margin-top: 11.594vw;
}
.werkca {
width: 75%;
margin-left: 6vw;
-moz-hyphens: auto;
-o-hyphens: none;
-webkit-hyphens: none;
-ms-hyphens: none;
hyphens: none;
text-indent: 6vw;
}
.werkfb {
margin-top: 5.5vw;
padding-left: 5.5vw;
padding-right: 5.5vw;
padding-bottom: 5.5vw;
}
.werkfa {
width: 32.852vw;
height: 37.75vw;
margin-top: 5.5vw;
}
.werkf, .werkg, .werkh {
width: 45vw;
}
.werkc {
width: 100%;
float: left;
}
.werka {
font-size: 1.7vw;
line-height: 2.4vw;
}
.werka {
padding-left: 5vw;
padding-right: 5vw;
}
.uebera {
margin-bottom: 11.594vw;
}
.uebercc {
width: 72.9vw;
top: auto;
clear: both;
}
.uebercca, .uebercaa {
width: 40%;
}
.uebercaa {
width: 60%;
}
.uebercb {
position: relative;
width: 45.563549160671464vw;
float: left;
clear: both;
margin-top: 5vw;
margin-bottom: 5vw;
}
.ueberc {
height: auto;
}
.ueberca {
width: 72.9vw;
float: left;
top: 0vw;
}
h2 {
font-size: 2.5vw;
line-height: 2.5vw;
}
.ueberab {
width: 70%;
}
.heade, .heada {
width: 41.5%;
}
.footc {
margin-left: 5vw;
}
.foot {
padding-left: 5vw;
padding-right: 5vw;
}
.fooda {
width: 12.208vw;
}
.indba {
width: 6.625vw;
height: 6.625vw;
}
.werkj, .werka, .inda {
margin-top: 24.229vw;
}
.headdb {
width: 31.774580335731418vw;
height: 7.625899280575539vw;
}
.active2 {
transform: scale(1);
}
nav {
font-size: 1.7vw;
line-height: 1.7vw;
padding-left: 5vw;
padding-right: 5vw;
height: 15vw;
}
.active1 {
height: 15vw;
}
.infre {
padding-top: 11vw;
margin-right: 6.5vw;
}
body {
font-size: 1.7vw;
}
.anfrc {
padding-top: 8.5vw;
padding-left: 16.5vw;
}
.anfrba {
width: 80%;
padding-left: 5vw;
text-indent: 0vw;
}
.infrfb {
font-size: 2.6vw;
line-height: 3.5vw;
margin-top: 63vw;
margin-left: 6.1vw;
}
.infrfa {
width: 43.563549160671464vw;
}
.infrd {
width: 33.188vw;
padding-top: 9.5vw;
}
.anfrb {
padding-left: 0vw;
}
A.navc:link, A.navc:visited, A.navc.active, A.navc:hover {
padding-bottom: 0.3vw;
}
}

@media screen and (max-device-width : 749px) and (orientation : landscape) {
.panelba {
width: 13.256vw;
}
.panelbox {
font-size: 4.047vw;
line-height: 4.047vw;
}
.schliessen {
width: 2.721vw;
height: auto;
}
.paneld, .panele {
padding-left: 5vw;
}
.panela, .panele {
font-size: 2.7vw;
line-height: 2.7vw;
}
.panela {
height: auto;
}
}

@media screen and (max-width: 500px) {
.infre {
margin-right: auto;
width: 75%;
}
.infrd {
width: 75%;
padding-top: 11.5vw;
}
.anfrc {
padding-top: 11.5vw;
padding-left: 24.75%;
}
.anfrba {
width: 100%;
padding-right: 5vw;
}
.infrf {
width: 100%;
float: left;
}
.infrfb {
margin-left: 24.75%;
margin-top: 11.5vw;
font-size: 5.7vw;
line-height: 7.4vw;
}
.anfrb {
clear: both;
width: 100%;
margin-top: 11.5vw;
}
.infrfa {
width: 75%;
position: relative;
float: right;
}
.infrf {
width: 100%;
float: left;
}
.listdata {
background-position: left 2vw;
background-size: 1.3vw 1.3vw;
padding-left: 5.5vw;
}
.data {
padding-top: 27.5vw;
padding-right: 5vw;
padding-left: 5vw;
}
.datb {
width: 22vw;
margin-top: 5.5%;
position: absolute;
top: 0px;
}
.ueberca {
width: 90vw;
float: left;
top: 0vw;
}
.uebercaa {
line-height: 5.4vw;
}
.uebercca, .uebercaa {
width: 65%;
}
.uebercc {
width: 90%;
top: auto;
clear: both;
padding-right: 10vw;
}
.uebercb {
width: 80vw;
margin-top: 8vw;
margin-bottom: 8vw;
height: 92.63158139534883vw;
}
.ueberab {
width: 80%;
text-indent: 15vw;
}
.werkmb {
width: 37.5vw;
height: auto;
}
.werkma {
width: 50vw;
height: auto;
}
.werkla {
width: 82%;
}
.werkl {
width: 85vw;
}
.werkjg {
margin-top: 11.5vw;
}
.werkjgb {
width: 37.5vw;
height: auto;
}
.werkjga {
width: 50vw;
height: auto;
margin-left: 0px;
margin-top: 20vw;
}
.werkjd {
width: 75vw;
height: auto;
bottom: unset;
top: auto;
left: 25vw;
position: relative;
right: 0px;
clear: both;
margin-top: 10vw;
}
.werkje {
width: 75vw;
margin-top: 9vw;
}
.werkjc {
width: 100%;
height: auto;
right: auto;
position: relative;
float: left;
}
.werkjf {
width: 75%;
}
.werkjb {
width: 75%;
height: auto;
}
.werkj, .werka, .inda {
margin-top: 34.229vw;
}
.werkfa {
width: 90%;
height: 104.21053488372094vw;
}
.werkf, .werkg, .werkh {
width: 100%;
}
.werkf, .werkf:hover, .werkg, .werkg:hover, .werkh, .werkh:hover {
border: 0px solid rgba(195,195,195,0);
}
.werkca {
width: 100%;
margin-left: auto;
padding-left: 5vw;
padding-right: 5vw;
text-indent: 15vw;
}
.werka {
padding-left: 0vw;
padding-right: 0vw;
}
.werka {
font-size: 1.7vw;
line-height: 5.4vw;
}
.footd {
margin-top: 14.594vw;
padding-bottom: 14.594vw;
}
.fooda {
width: 20.208vw;
}
.headdb {
width: 58.139534883720934vw;
height: 13.921511627906977vw;
}
.headb, .headc, .headf, .headg {
display: none;
}
.headj {
display: inline-block;
}
.heada {
justify-content: start;
}
.heade {
justify-content: end;
}
body, h2, h1, .werka, .data {
font-size: 3.7vw;
line-height: 5.4vw;
}
nav {
font-size: 3.7vw;
line-height: 3.7vw;
height: 25vw;
}
.active1 {
height: 25vw;
}
.inda {
height: 100vh; /* This is for browsers that don't support custom properties */
height: calc(var(--vh, 1vh) * 100);
margin-top: 0px;
}
.indax {
width: 100%;
position: absolute;
bottom: -13px;
}
.indb {
padding-right: 5vw;
margin-top: 12vw;
}
.indba {
width: 10.625vw;
height: 10.625vw;
}
h3 {
font-size: 5.2vw;
line-height: 5.2vw;
}
}

	
@keyframes fadein {
	from{opacity:0;}to{opacity:1;}
}
@-moz-keyframes fadein {
	from{opacity:0;}to{opacity:1;}
}
@-webkit-keyframes fadein {
	from{opacity:0;}to{opacity:1;}
}
@-o-keyframes fadein {
	from{opacity:0;}to{opacity:1;}
}




